
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Sales support #231

Replace procejet from D100 to KV8000 and XD02

16 Nov 2023 11:15 - Ryo Nozaki

Status: Closed Start date: 16 Nov 2023

Priority: Normal Due date: 30 Apr 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 11.00 hours

Finish date:    

Description

Customers utilize the D100 to collect data from Omron PLCs.

Replace D100 with KV8000 and XD02.

Installation and wiring will be carried out by the customer.

machine is molding machine and 2machines

History

#1 - 16 Nov 2023 11:15 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 16 Nov 2023 11:15 - Ryo Nozaki

- Copied to Sales support #232: Replace project from D100 to KV8000 and XD02 added

#3 - 16 Nov 2023 11:15 - Ryo Nozaki

- Copied to deleted (Sales support #232: Replace project from D100 to KV8000 and XD02)

#4 - 18 Nov 2023 16:04 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

- % Done changed from 0 to 20

#5 - 02 Dec 2023 10:03 - Ryo Nozaki

- File AHT2　成形機20141127－3.zip added

- File AHT　2　押出機20141028.zip added

- % Done changed from 20 to 60

#6 - 02 Dec 2023 10:04 - Ryo Nozaki

- % Done changed from 60 to 70

#7 - 13 Dec 2023 23:51 - Ryo Nozaki

- Due date changed from 30 Nov 2023 to 30 Apr 2024

#8 - 01 May 2024 15:16 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 70 to 100

Files

AHT2　成形機20141127－3.zip 1.95 MB 02 Dec 2023 Ryo Nozaki

AHT　2　押出機20141028.zip 5.91 MB 02 Dec 2023 Ryo Nozaki
